
-- 
-- Table structure for table `excelsior`
-- 

CREATE TABLE "excelsior" (
  "eid" int(11) NOT NULL,
  "pic" varchar(255) default NULL,
  "name" varchar(255) default NULL,
  "des" varchar(255) default NULL,
  "class" varchar(255) NOT NULL default 'E',
  "grade" varchar(255) default NULL,
  "color" varchar(255) default NULL,
  "typec" varchar(255) default NULL,
  "rid" int(11) default NULL,
  "c_rid" int(11) default NULL,
  PRIMARY KEY  ("eid")
) AUTO_INCREMENT=41 ;

-- 
-- Dumping data for table `excelsior`
-- 

INSERT INTO `excelsior` VALUES (1, 'item_excelsior/Excelsior_Black_Piece.gif', 'Excelsior Piece (Black)', 'Piece of Excelsior used to combine.', 'E', 'Piece', 'Black', NULL, 0, NULL);
INSERT INTO `excelsior` VALUES (2, 'item_excelsior/Excelsior_Blue_Piece.gif', 'Excelsior Piece (Blue)', 'Piece of Excelsior used to combine.', 'E', 'Piece', 'Blue', NULL, NULL, NULL);
INSERT INTO `excelsior` VALUES (3, 'item_excelsior/Excelsior_Brown_Pirce.gif', 'Excelsior Piece (Brown)', 'Piece of Excelsior used to combine.', 'E', 'Piece', 'Brown', NULL, 0, NULL);
INSERT INTO `excelsior` VALUES (4, 'item_excelsior/Excelsior_Green_Piece.gif', 'Excelsior Piece (Green)', 'Piece of Excelsior used to combine.', 'E', 'Piece', 'Green', NULL, 0, NULL);
INSERT INTO `excelsior` VALUES (5, 'item_excelsior/Excelsior_Navy_Piece.gif', 'Excelsior Piece (Navy)', 'Piece of Excelsior used to combine.', 'E', 'Piece', 'Navy', NULL, 0, NULL);
INSERT INTO `excelsior` VALUES (6, 'item_excelsior/Excelsior_Olive_Piece.gif', 'Excelsior Piece (Olive)', 'Piece of Excelsior used to combine.', 'E', 'Piece', 'Olive', NULL, 0, NULL);
INSERT INTO `excelsior` VALUES (7, 'item_excelsior/Excelsior_Purple_Piece.gif', 'Excelsior Piece (Purple)', 'Piece of Excelsior used to combine.', 'E', 'Piece', 'Purple', NULL, 0, NULL);
INSERT INTO `excelsior` VALUES (8, 'item_excelsior/Excelsior_Red_Piece.gif', 'Excelsior Piece (Red)', 'Piece of Excelsior used to combine.', 'E', 'Piece', 'Red', NULL, 0, NULL);
INSERT INTO `excelsior` VALUES (9, 'item_excelsior/Excelsior_White_Piece.gif', 'Excelsior Piece (White)', 'Piece of Excelsior used to combine.', 'E', 'Piece', 'White', NULL, 0, NULL);
INSERT INTO `excelsior` VALUES (10, 'item_excelsior/Excelsior_Yellow_Piece.gif', 'Excelsior Piece (Yellow)', 'Piece of Excelsior used to combine.', 'E', 'Piece', 'Yellow', NULL, 0, NULL);
INSERT INTO `excelsior` VALUES (11, 'item_excelsior/Excelsior_Black_A.gif', 'Excelsior Grade A (Black)', 'Piece of Excelsior used to combine, Low Grade.', 'E', 'A', 'Black', '55;56;14;15;36;37;73;74;109;110', 3000, 5000);
INSERT INTO `excelsior` VALUES (12, 'item_excelsior/Excelsior_Black_B.gif', 'Excelsior Grade B (Black)', 'Piece of Excelsior used to combine, Medium Grade.', 'E', 'B', 'Black', '57;16;38;75;111', 3001, 5001);
INSERT INTO `excelsior` VALUES (13, 'item_excelsior/Excelsior_Black_C.gif', 'Excelsior Grade C (Black)', 'Piece of Excelsior used to combine, High Grade.', 'E', 'C', 'Black', '58;17;39;76;112', 3002, 5002);
INSERT INTO `excelsior` VALUES (14, 'item_excelsior/Excelsior_Blue_A.gif', 'Excelsior Grade A (Blue)', 'Piece of Excelsior used to combine, Low Grade.', 'E', 'A', 'Blue', '91;92', 3003, 5003);
INSERT INTO `excelsior` VALUES (15, 'item_excelsior/Excelsior_Blue_B.gif', 'Excelsior Grade B (Blue)', 'Piece of Excelsior used to combine, Medium Grade.', 'E', 'B', 'Blue', '93', 3004, 5004);
INSERT INTO `excelsior` VALUES (16, 'item_excelsior/Excelsior_Blue_C.gif', 'Excelsior Grade C (Blue)', 'Piece of Excelsior used to combine, High Grade.', 'E', 'C', 'Blue', '94', 3005, 5005);
INSERT INTO `excelsior` VALUES (17, 'item_excelsior/Excelsior_Brown_A.gif', 'Excelsior Grade A (Brown)', 'Piece of Excelsior used to combine, Low Grade.', 'E', 'A', 'Brown', NULL, 3006, 5006);
INSERT INTO `excelsior` VALUES (18, 'item_excelsior/Excelsior_Brown_B.gif', 'Excelsior Grade B (Brown)', 'Piece of Excelsior used to combine, Medium Grade.', 'E', 'B', 'Brown', NULL, 3007, 5007);
INSERT INTO `excelsior` VALUES (19, 'item_excelsior/Excelsior_Brown_C.gif', 'Excelsior Grade C (Brown)', 'Piece of Excelsior used to combine, High Grade.', 'E', 'C', 'Brown', NULL, 3008, 5008);
INSERT INTO `excelsior` VALUES (20, 'item_excelsior/Excelsior_Green_A.gif', 'Excelsior Grade A (Green)', 'Piece of Excelsior used to combine, Low Grade.', 'E', 'A', 'Green', '127;128', 3009, NULL);
INSERT INTO `excelsior` VALUES (21, 'item_excelsior/Excelsior_Green_B.gif', 'Excelsior Grade B (Green)', 'Piece of Excelsior used to combine, Medium Grade.', 'E', 'B', 'Green', '129', 3010, NULL);
INSERT INTO `excelsior` VALUES (22, 'item_excelsior/Excelsior_Green_C.gif', 'Excelsior Grade C (Green)', 'Piece of Excelsior used to combine, High Grade.', 'E', 'C', 'Green', '130', 3011, NULL);
INSERT INTO `excelsior` VALUES (23, 'item_excelsior/Excelsior_Navy_A.gif', 'Excelsior Grade A (Navy)', 'Piece of Excelsior used to combine, Low Grade.', 'E', 'A', 'Navy', NULL, 3012, 5009);
INSERT INTO `excelsior` VALUES (24, 'item_excelsior/Excelsior_Navy_B.gif', 'Excelsior Grade B (Navy)', 'Piece of Excelsior used to combine, Medium Grade.', 'E', 'B', 'Navy', NULL, 3013, 5010);
INSERT INTO `excelsior` VALUES (25, 'item_excelsior/Excelsior_Navy_C.gif', 'Excelsior Grade C (Navy)', 'Piece of Excelsior used to combine, High Grade.', 'E', 'C', 'Navy', NULL, 3014, 5011);
INSERT INTO `excelsior` VALUES (26, 'item_excelsior/Excelsior_Olive_A.gif', 'Excelsior Grade A (Olive)', 'Piece of Excelsior used to combine, Low Grade.', 'E', 'A', 'Olive', NULL, 3015, NULL);
INSERT INTO `excelsior` VALUES (27, 'item_excelsior/Excelsior_Olive_B.gif', 'Excelsior Grade B (Olive)', 'Piece of Excelsior used to combine, Medium Grade.', 'E', 'B', 'Olive', NULL, 3016, NULL);
INSERT INTO `excelsior` VALUES (28, 'item_excelsior/Excelsior_Olive_C.gif', 'Excelsior Grade C (Olive)', 'Piece of Excelsior used to combine, High Grade.', 'E', 'C', 'Olive', NULL, 3017, NULL);
INSERT INTO `excelsior` VALUES (29, 'item_excelsior/Excelsior_Purple_A.gif', 'Excelsior Grade A (Purple)', 'Piece of Excelsior used to combine, Low Grade.', 'E', 'A', 'Purple', NULL, 3018, NULL);
INSERT INTO `excelsior` VALUES (30, 'item_excelsior/Excelsior_Purple_B.gif', 'Excelsior Grade B (Purple)', 'Piece of Excelsior used to combine, Medium Grade.', 'E', 'B', 'Purple', NULL, 3019, NULL);
INSERT INTO `excelsior` VALUES (31, 'item_excelsior/Excelsior_Purple_C.gif', 'Excelsior Grade C (Purple)', 'Piece of Excelsior used to combine, High Grade.', 'E', 'C', 'Purple', NULL, 3020, NULL);
INSERT INTO `excelsior` VALUES (32, 'item_excelsior/Excelsior_Red_A.gif', 'Excelsior Grade A (Red)', 'Piece of Excelsior used to combine, Low Grade.', 'E', 'A', 'Red', '145;146', 3021, 5012);
INSERT INTO `excelsior` VALUES (33, 'item_excelsior/Excelsior_Red_B.gif', 'Excelsior Grade B (Red)', 'Piece of Excelsior used to combine, Medium Grade.', 'E', 'B', 'Red', '147', 3022, 5013);
INSERT INTO `excelsior` VALUES (34, 'item_excelsior/Excelsior_Red_C.gif', 'Excelsior Grade C (Red)', 'Piece of Excelsior used to combine, High Grade.', 'E', 'C', 'Red', '148', 3023, 5014);
INSERT INTO `excelsior` VALUES (35, 'item_excelsior/Excelsior_White_A.gif', 'Excelsior Grade A (White)', 'Piece of Excelsior used to combine, Low Grade.', 'E', 'A', 'White', NULL, 3024, 5015);
INSERT INTO `excelsior` VALUES (36, 'item_excelsior/Excelsior_White_B.gif', 'Excelsior Grade B (White)', 'Piece of Excelsior used to combine, Medium Grade.', 'E', 'B', 'White', NULL, 3025, 5016);
INSERT INTO `excelsior` VALUES (37, 'item_excelsior/Excelsior_White_C.gif', 'Excelsior Grade C (White)', 'Piece of Excelsior used to combine, High Grade.', 'E', 'C', 'White', NULL, 3026, 5017);
INSERT INTO `excelsior` VALUES (38, 'item_excelsior/Excelsior_Yellow_A.gif', 'Excelsior Grade A (Yellow)', 'Piece of Excelsior used to combine, Low Grade.', 'E', 'A', 'Yellow', '166', 3027, NULL);
INSERT INTO `excelsior` VALUES (39, 'item_excelsior/Excelsior_Yellow_B.gif', 'Excelsior Grade B (Yellow)', 'Piece of Excelsior used to combine, Medium Grade.', 'E', 'B', 'Yellow', '168', 3028, NULL);
INSERT INTO `excelsior` VALUES (40, 'item_excelsior/Excelsior_Yellow_C.gif', 'Excelsior Grade C (Yellow)', 'Piece of Excelsior used to combine, High Grade.', 'E', 'C', 'Yellow', '169', 3029, NULL);
