
-- 
-- Table structure for table `weapon`
-- 

CREATE TABLE `weapon` (
  `wid` int(11) NOT NULL auto_increment,
  `pic` varchar(255) default NULL,
  `name` varchar(255) default NULL,
  `des` varchar(255) default NULL,
  `type` varchar(255) default NULL,
  `rlvl` int(11) default NULL,
  `race` varchar(255) default NULL,
  `rskl` varchar(255) default NULL,
  `dur` int(11) default NULL,
  `min_atk` int(11) default NULL,
  `int_min_atk` int(11) default NULL,
  `max_atk` int(11) default NULL,
  `int_max_atk` int(11) default NULL,
  `min_fatk` int(11) default NULL,
  `int_min_fatk` int(11) default NULL,
  `max_fatk` int(11) default NULL,
  `int_max_fatk` int(11) default NULL,
  `rid` int(11) NOT NULL default '0',
  `rcpt` int(11) default NULL,
  `grade` int(1) NOT NULL default '0',
  PRIMARY KEY  (`wid`),
  FULLTEXT KEY `NameWep` (`name`)
) TYPE=MyISAM AUTO_INCREMENT=285 AUTO_INCREMENT=285 ;

-- 
-- Dumping data for table `weapon`
-- 

INSERT INTO `weapon` VALUES (1, 'weapon_knife/Knife_Dagger.gif', 'Dagger', '', 'knife', 1, 'All', 'Close Range Skill 1', 0, 13, 17, 15, 19, NULL, NULL, NULL, NULL, 2000, 1, 0);
INSERT INTO `weapon` VALUES (2, 'weapon_knife/Knife_Hanger.gif', 'Hanger', '', 'Knife', 2, 'All', 'Close Range Skill 1', 0, 16, 21, 20, 25, NULL, NULL, NULL, NULL, 2001, 1, 0);
INSERT INTO `weapon` VALUES (3, 'weapon_knife/Knife_Kukri.gif', 'Kukri', '', 'Knife', 3, 'All', 'Close Range Skill 1', 0, 20, 30, 26, 34, NULL, NULL, NULL, NULL, 2002, 1, 0);
INSERT INTO `weapon` VALUES (4, 'weapon_knife/Knife_StickKnife.gif', 'Stick Knife', '', 'Knife', 5, 'All', 'Close Range Skill 1', 0, 28, 42, 35, 47, NULL, NULL, NULL, NULL, 2003, 1, 0);
INSERT INTO `weapon` VALUES (5, 'weapon_knife/Knife_Blade.gif', 'Blade', '', 'Knife', 7, 'All', 'Close Range Skill 1', 0, 40, 67, 48, 73, NULL, NULL, NULL, NULL, 2004, 3, 0);
INSERT INTO `weapon` VALUES (6, 'weapon_knife/Knife_Saber.gif', 'Saber', '', 'Knife', 10, 'All', 'Close Range Skill 3', 0, 63, 86, 75, 96, NULL, NULL, NULL, NULL, 2005, 7, 0);
INSERT INTO `weapon` VALUES (7, 'weapon_knife/Knife_Shamshire.gif', 'Shamshire', '', 'Knife', 12, 'All', 'Close Range Skill 4', 0, 81, 123, 99, 136, NULL, NULL, NULL, NULL, 2006, 9, 0);
INSERT INTO `weapon` VALUES (8, 'weapon_knife/Knife_HuntingKnife.gif', 'Hunting Knife', '', 'Knife', 15, 'All', 'Close Range Skill 5', 0, 114, 167, 141, 186, NULL, NULL, NULL, NULL, 2007, 13, 0);
INSERT INTO `weapon` VALUES (9, 'weapon_knife/Knife_SosunPatta.gif', 'Sosun Patta', '', 'Knife', 18, 'All', 'Close Range Skill 7', 0, 156, 200, 192, 224, NULL, NULL, NULL, NULL, 2008, 18, 0);
INSERT INTO `weapon` VALUES (10, 'weapon_knife/Knife_Falchion.gif', 'Falchion', '', 'Knife', 20, 'All', 'Close Range Skill 8', 0, 185, 230, 232, 270, NULL, NULL, NULL, NULL, 2009, 22, 0);
INSERT INTO `weapon` VALUES (11, 'weapon_knife/Knife_Katana.gif', 'Katana', '', 'Knife', 22, 'All', 'Close Range Skill 10', 0, 218, 289, 277, 345, NULL, NULL, NULL, NULL, 2010, 25, 0);
INSERT INTO `weapon` VALUES (12, 'weapon_knife/Knife_Shotel.gif', 'Shotel', '', 'Knife', 25, 'All', 'Close Range Skill 12', 0, 271, 348, 354, 432, NULL, NULL, NULL, NULL, 2011, 31, 0);
INSERT INTO `weapon` VALUES (13, 'weapon_knife/Knife_DefenderSaber.gif', 'Defender Saber', '', 'Knife', 28, 'All', 'Close Range Skill 15', 0, 335, 382, 439, 502, NULL, NULL, NULL, NULL, 2012, 38, 0);
INSERT INTO `weapon` VALUES (14, 'weapon_knife/Knife_BeamSaber.gif', 'Beam Saber', '', 'Knife', 30, 'All', 'Close Range Skill 17', 0, 375, 542, 633, 932, NULL, NULL, NULL, NULL, 2013, 42, 0);
INSERT INTO `weapon` VALUES (15, 'weapon_knife/Knife_BoneKnife.gif', 'Bone Knife', '', 'Knife', 35, 'All', 'Close Range Skill 26', 0, 502, 648, 691, 910, NULL, NULL, NULL, NULL, 2014, 55, 0);
INSERT INTO `weapon` VALUES (16, 'weapon_knife/Knife_GunBlade.gif', 'Gun Blade', '', 'Knife', 40, 'All', 'Close Range Skill 40', 0, 650, 815, 909, 1138, NULL, NULL, NULL, NULL, 2015, 68, 0);
INSERT INTO `weapon` VALUES (17, 'weapon_knife/Knife_SickleKnife.gif', 'Sickle Knife', '', 'Knife', 45, 'All', 'Close Range Skill 68', 0, 842, 1180, 1124, 1554, NULL, NULL, NULL, NULL, 2016, 83, 0);
INSERT INTO `weapon` VALUES (18, 'weapon_knife/Knife_HoraKnife.gif', 'Hora Knife', '', 'Knife', 50, 'All', 'Close Range Skill 99', 0, 1180, 1559, 1554, 2036, NULL, NULL, NULL, NULL, 2017, 99, 0);
INSERT INTO `weapon` VALUES (23, 'weapon_sword/Sword_Sword.gif', 'Sword', '', 'Sword', 1, 'All', 'Close Range Skill 1', 0, 18, 24, 25, 32, NULL, NULL, NULL, NULL, 2018, 1, 0);
INSERT INTO `weapon` VALUES (24, 'weapon_sword/Sword_NovaSword.gif', 'Nova Sword', '', 'Sword', 2, 'All', 'Close Range Skill 1', 0, 23, 31, 33, 40, NULL, NULL, NULL, NULL, 2019, 1, 0);
INSERT INTO `weapon` VALUES (25, 'weapon_sword/Sword_LongSword.gif', 'Long Sword', '', 'Sword', 3, 'All', 'Close Range Skill 1', 0, 29, 40, 43, 58, NULL, NULL, NULL, NULL, 2020, 1, 0);
INSERT INTO `weapon` VALUES (26, 'weapon_sword/Sword_SwordBreaker.gif', 'Sword Breaker', '', 'Sword', 5, 'All', 'Close Range Skill 1', 0, 33, 50, 52, 70, NULL, NULL, NULL, NULL, 2021, 1, 0);
INSERT INTO `weapon` VALUES (27, 'weapon_sword/Sword_Katzbalger.gif', 'Katzbalger', '', 'Sword', 7, 'All', 'Close Range Skill 1', 0, 55, 95, 81, 117, NULL, NULL, NULL, NULL, 2022, 3, 0);
INSERT INTO `weapon` VALUES (28, 'weapon_sword/Sword_BroadSword.gif', 'Broad Sword', '', 'Sword', 10, 'All', 'Close Range Skill 3', 0, 87, 120, 123, 155, NULL, NULL, NULL, NULL, 2023, 7, 0);
INSERT INTO `weapon` VALUES (29, 'weapon_sword/Sword_ValkyrieSword.gif', 'Valkyrie Sword', '', 'Sword', 12, 'All', 'Close Range Skill 4', 0, 113, 171, 160, 214, NULL, NULL, NULL, NULL, 2024, 9, 0);
INSERT INTO `weapon` VALUES (30, 'weapon_sword/Sword_ButcherSword.gif', 'Butcher Sword', '', 'Sword', 15, 'All', 'Close Range Skill 5', 0, 160, 233, 223, 287, NULL, NULL, NULL, NULL, 2025, 13, 0);
INSERT INTO `weapon` VALUES (31, 'weapon_sword/Sword_TwoHandSword.gif', 'Two Hand Sword', '', 'Sword', 18, 'All', 'Close Range Skill 7', 0, 211, 264, 302, 350, NULL, NULL, NULL, NULL, 2026, 18, 0);
INSERT INTO `weapon` VALUES (32, 'weapon_sword/Sword_Zweihander.gif', 'Zweihander', '', 'Sword', 20, 'All', 'Close Range Skill 8', 0, 242, 349, 366, 388, NULL, NULL, NULL, NULL, 2027, 22, 0);
INSERT INTO `weapon` VALUES (33, 'weapon_sword/Sword_BastardSword.gif', 'Bastard Sword', '', 'Sword', 22, 'All', 'Close Range Skill 10', 0, 305, 398, 417, 512, NULL, NULL, NULL, NULL, 2028, 25, 0);
INSERT INTO `weapon` VALUES (34, 'weapon_sword/Sword_Claymore.gif', 'Claymore', '', 'Sword', 25, 'All', 'Close Range Skill 12', 0, 376, 501, 526, 620, NULL, NULL, NULL, NULL, 2029, 31, 0);
INSERT INTO `weapon` VALUES (35, 'weapon_sword/Sword_BigSwordBreaker.gif', 'Big Sword Breaker', '', 'Sword', 28, 'All', 'Close Range Skill 15', 0, 405, 462, 649, 743, NULL, NULL, NULL, NULL, 2030, 38, 0);
INSERT INTO `weapon` VALUES (36, 'weapon_sword/Sword_BeamSword.gif', 'Beam Sword', '', 'Sword', 30, 'All', 'Close Range Skill 17', 0, 532, 712, 731, 987, NULL, NULL, NULL, NULL, 2031, 42, 0);
INSERT INTO `weapon` VALUES (37, 'weapon_sword/Sword_ScaleSword.gif', 'Scale Sword', '', 'Sword', 35, 'All', 'Close Range Skill 26', 0, 708, 914, 989, 1294, NULL, NULL, NULL, NULL, 2032, 55, 0);
INSERT INTO `weapon` VALUES (38, 'weapon_sword/Sword_Estoc.gif', 'Estoc', '', 'Sword', 40, 'All', 'Close Range Skill 40', 0, 914, 1147, 1294, 1611, NULL, NULL, NULL, NULL, 2033, 68, 0);
INSERT INTO `weapon` VALUES (39, 'weapon_sword/Sword_Spadona.gif', 'Spadona', '', 'Sword', 45, 'All', 'Close Range Skill 68', 0, 1213, 1699, 1567, 2153, NULL, NULL, NULL, NULL, 2034, 83, 0);
INSERT INTO `weapon` VALUES (40, 'weapon_sword/Sword_HoraSword.gif', 'Hora Sword', '', 'Sword', 50, 'All', 'Close Range Skill 99', 0, 1699, 2244, 2153, 2806, NULL, NULL, NULL, NULL, 2035, 99, 0);
INSERT INTO `weapon` VALUES (41, 'weapon_axe/Axe_HandAxe.gif', 'Hand Axe', '', 'Axe', 1, 'All', 'Close Range Skill 1', 0, 14, 24, 16, 25, NULL, NULL, NULL, NULL, 2036, 1, 0);
INSERT INTO `weapon` VALUES (42, 'weapon_axe/Axe_BroadAxe.gif', 'Broad Axe', '', 'Axe', 2, 'All', 'Close Range Skill 1', 0, 20, 32, 27, 40, NULL, NULL, NULL, NULL, 2037, 1, 0);
INSERT INTO `weapon` VALUES (43, 'weapon_axe/Axe_TwinAxe.gif', 'Twin Axe', '', 'Axe', 3, 'All', 'Close Range Skill 1', 0, 23, 34, 36, 49, NULL, NULL, NULL, NULL, 2038, 1, 0);
INSERT INTO `weapon` VALUES (44, 'weapon_axe/Axe_GreatAxe.gif', 'Great Axe', '', 'Axe', 5, 'All', 'Close Range Skill 1', 0, 36, 53, 56, 75, NULL, NULL, NULL, NULL, 2039, 1, 0);
INSERT INTO `weapon` VALUES (46, 'weapon_axe/Axe_TwinGreatAxe.gif', 'Twin Great Axe', '', 'Axe', 7, 'All', 'Close Range Skill 1', 0, 45, 75, 68, 103, NULL, NULL, NULL, NULL, 2040, 3, 0);
INSERT INTO `weapon` VALUES (47, 'weapon_axe/Axe_ButcherAxe.gif', 'Butcher Axe', '', 'Axe', 10, 'All', 'Close Range Skill 3', 0, 65, 90, 79, 101, NULL, NULL, NULL, NULL, 2041, 7, 0);
INSERT INTO `weapon` VALUES (48, 'weapon_axe/Axe_PoleAxe.gif', 'Pole Axe', '', 'Axe', 12, 'All', 'Close Range Skill 4', 0, 103, 160, 152, 203, NULL, NULL, NULL, NULL, 2042, 9, 0);
INSERT INTO `weapon` VALUES (49, 'weapon_axe/Axe_Kraika.gif', 'Kraika', '', 'Axe', 15, 'All', 'Close Range Skill 5', 0, 149, 218, 211, 272, NULL, NULL, NULL, NULL, 2043, 13, 0);
INSERT INTO `weapon` VALUES (50, 'weapon_axe/Axe_BeamAxe.gif', 'Beam Axe', '', 'Axe', 18, 'All', 'Close Range Skill 7', 0, 167, 216, 200, 231, NULL, NULL, NULL, NULL, 2044, 18, 0);
INSERT INTO `weapon` VALUES (51, 'weapon_axe/Axe_TwinBeamAxe.gif', 'Twin Beam Axe', '', 'Axe', 20, 'All', 'Close Range Skill 8', 0, 222, 274, 320, 374, NULL, NULL, NULL, NULL, 2045, 22, 0);
INSERT INTO `weapon` VALUES (52, 'weapon_axe/Axe_TwoHandBeamAxe.gif', 'Two Hand Beam Axe', '', 'Axe', 22, 'All', 'Close Range Skill 10', 0, 293, 388, 391, 477, NULL, NULL, NULL, NULL, 2046, 25, 0);
INSERT INTO `weapon` VALUES (53, 'weapon_axe/Axe_DoubleAxe.gif', 'Double Axe', '', 'Axe', 25, 'All', 'Close Range Skill 12', 0, 365, 477, 493, 586, NULL, NULL, NULL, NULL, 2047, 31, 0);
INSERT INTO `weapon` VALUES (54, 'weapon_axe/Axe_BattleAxe.gif', 'Battle Axe', '', 'Axe', 28, 'All', 'Close Range Skill 15', 0, 447, 510, 607, 691, NULL, NULL, NULL, NULL, 2048, 38, 0);
INSERT INTO `weapon` VALUES (55, 'weapon_axe/Axe_BattleBeamAxe.gif', 'Battle Beam Axe', '', 'Axe', 30, 'All', 'Close Range Skill 17', 0, 506, 677, 693, 937, NULL, NULL, NULL, NULL, 2049, 42, 0);
INSERT INTO `weapon` VALUES (56, 'weapon_axe/Axe_GreatBeamAxe.gif', 'Great Beam Axe', '', 'Axe', 35, 'All', 'Close Range Skill 26', 0, 637, 823, 963, 1261, NULL, NULL, NULL, NULL, 2050, 55, 0);
INSERT INTO `weapon` VALUES (57, 'weapon_axe/Axe_Bullova.gif', 'Bullova', '', 'Axe', 40, 'All', 'Close Range Skill 40', 0, 883, 1108, 1220, 1520, NULL, NULL, NULL, NULL, 2051, 68, 0);
INSERT INTO `weapon` VALUES (58, 'weapon_axe/Axe_TowerAxe.gif', 'Tower Axe', '', 'Axe', 45, 'All', 'Close Range Skill 68', 0, 1131, 1584, 1505, 2068, NULL, NULL, NULL, NULL, 2052, 83, 0);
INSERT INTO `weapon` VALUES (59, 'weapon_axe/Axe_HoraAxe.gif', 'Hora Axe', '', 'Axe', 50, 'All', 'Close Range Skill 99', 0, 1584, 2070, 2068, 2714, NULL, NULL, NULL, NULL, 2053, 99, 0);
INSERT INTO `weapon` VALUES (60, 'weapon_mace/Mace_Club.gif', 'Club', '', 'Mace', 1, 'All', 'Close Range Skill 1', 0, 14, 18, 16, 20, NULL, NULL, NULL, NULL, 2054, 1, 0);
INSERT INTO `weapon` VALUES (61, 'weapon_mace/Mace_SmallHammer.gif', 'Small Hammer', '', 'Mace', 2, 'All', 'Close Range Skill 1', 0, 17, 22, 21, 26, NULL, NULL, NULL, NULL, 2055, 1, 0);
INSERT INTO `weapon` VALUES (62, 'weapon_mace/Mace_Mace.gif', 'Mace', '', 'Mace', 3, 'All', 'Close Range Skill 1', 0, 22, 30, 26, 36, NULL, NULL, NULL, NULL, 2056, 1, 0);
INSERT INTO `weapon` VALUES (63, 'weapon_mace/Mace_Hammer.gif', 'Hammer', '', 'Mace', 5, 'All', 'Close Range Skill 1', 0, 39, 56, 54, 73, NULL, NULL, NULL, NULL, 2057, 1, 0);
INSERT INTO `weapon` VALUES (64, 'weapon_mace/Mace_SpikedClub.gif', 'Spiked Club', '', 'Mace', 7, 'All', 'Close Range Skill 1', 0, 52, 86, 75, 112, NULL, NULL, NULL, NULL, 2058, 3, 0);
INSERT INTO `weapon` VALUES (65, 'weapon_mace/Mace_Frenge.gif', 'Frenge', '', 'Mace', 10, 'All', 'Close Range Skill 3', 0, 82, 116, 116, 144, NULL, NULL, NULL, NULL, 2059, 7, 0);
INSERT INTO `weapon` VALUES (66, 'weapon_mace/Mace_SlaughterPiker.gif', 'Slaughter Piker', '', 'Mace', 12, 'All', 'Close Range Skill 4', 0, 88, 125, 102, 145, NULL, NULL, NULL, NULL, 2060, 9, 0);
INSERT INTO `weapon` VALUES (67, 'weapon_mace/Mace_Gurz.gif', 'Gurz', '', 'Mace', 15, 'All', 'Close Range Skill 5', 0, 122, 175, 147, 195, NULL, NULL, NULL, NULL, 2061, 13, 0);
INSERT INTO `weapon` VALUES (68, 'weapon_mace/Mace_Blackjack.gif', 'Blackjack', '', 'Mace', 18, 'All', 'Close Range Skill 7', 0, 212, 261, 276, 323, NULL, NULL, NULL, NULL, 2062, 18, 0);
INSERT INTO `weapon` VALUES (69, 'weapon_mace/Mace_BeamMace.gif', 'Beam Mace', '', 'Mace', 20, 'All', 'Close Range Skill 8', 0, 203, 249, 238, 280, NULL, NULL, NULL, NULL, 2063, 22, 0);
INSERT INTO `weapon` VALUES (70, 'weapon_mace/Mace_WarPiker.gif', 'War Piker', '', 'Mace', 22, 'All', 'Close Range Skill 10', 0, 294, 380, 391, 483, NULL, NULL, NULL, NULL, 2064, 25, 0);
INSERT INTO `weapon` VALUES (71, 'weapon_mace/Mace_WarHammer.gif', 'War Hammer', '', 'Mace', 25, 'All', 'Close Range Skill 12', 0, 362, 467, 496, 593, NULL, NULL, NULL, NULL, 2065, 31, 0);
INSERT INTO `weapon` VALUES (72, 'weapon_mace/Mace_IronHammer.gif', 'Iron Hammer', '', 'Mace', 28, 'All', 'Close Range Skill 15', 0, 466, 532, 594, 676, NULL, NULL, NULL, NULL, 2066, 38, 0);
INSERT INTO `weapon` VALUES (73, 'weapon_mace/Mace_BeamHammer.gif', 'Beam Hammer', '', 'Mace', 30, 'All', 'Close Range Skill 17', 0, 416, 557, 520, 710, NULL, NULL, NULL, NULL, 2067, 42, 0);
INSERT INTO `weapon` VALUES (74, 'weapon_mace/Mace_GreatMaul.gif', 'Great Maul', '', 'Mace', 35, 'All', 'Close Range Skill 26', 0, 680, 878, 934, 1125, NULL, NULL, NULL, NULL, 2068, 55, 0);
INSERT INTO `weapon` VALUES (75, 'weapon_mace/Mace_BeamGreatHammer.gif', 'Beam Great Hammer', '', 'Mace', 40, 'All', 'Close Range Skill 40', 0, 925, 1160, 1193, 1486, NULL, NULL, NULL, NULL, 2069, 68, 0);
INSERT INTO `weapon` VALUES (76, 'weapon_mace/Mace_BeamGreatMaul.gif', 'Beam Great Maul', '', 'Mace', 45, 'All', 'Close Range Skill 68', 0, 1131, 1584, 1505, 2068, NULL, NULL, NULL, NULL, 2070, 83, 0);
INSERT INTO `weapon` VALUES (77, 'weapon_mace/Mace_HoraHammer.gif', 'Hora Hammer', '', 'Mace', 50, 'All', 'Close Range Skill 99', 0, 1584, 2070, 2068, 2714, NULL, NULL, NULL, NULL, 2071, 99, 0);
INSERT INTO `weapon` VALUES (78, 'weapon_staff/Staff_ShortStaff.gif', 'Short Staff', '', 'Staff', 1, 'Bellato & Cora', 'Force Skill 1', 0, 17, 18, 25, 24, 12, 16, 18, 24, 2072, 1, 0);
INSERT INTO `weapon` VALUES (79, 'weapon_staff/Staff_LongStaff.gif', 'Long Staff', '', 'Staff', 2, 'Bellato & Cora', 'Force Skill 1', 0, 17, 17, 25, 25, 12, 20, 18, 30, 2073, 1, 0);
INSERT INTO `weapon` VALUES (80, 'weapon_staff/Staff_Wand.gif', 'Wand', '', 'Staff', 3, 'Bellato & Cora', 'Force Skill 1', 0, 17, 31, 25, 40, 20, 29, 30, 43, 2074, 1, 0);
INSERT INTO `weapon` VALUES (81, 'weapon_staff/Staff_Bead.gif', 'Bead', '', 'Staff', 5, 'Bellato & Cora', 'Force Skill 1', 0, 28, 31, 41, 40, 29, 41, 43, 61, 2075, 1, 0);
INSERT INTO `weapon` VALUES (82, 'weapon_staff/Staff_StickBead.gif', 'Stick Bead', '', 'Staff', 7, 'Bellato & Cora', 'Force Skill 1', 0, 28, 29, 41, 41, 41, 65, 61, 97, 2076, 3, 0);
INSERT INTO `weapon` VALUES (83, 'weapon_staff/Staff_BattleStaff.gif', 'Battle Staff', '', 'Staff', 10, 'Bellato & Cora', 'Force Skill 3', 0, 28, 28, 41, 41, 65, 85, 97, 127, 2077, 7, 0);
INSERT INTO `weapon` VALUES (84, 'weapon_staff/Staff_RedWand.gif', 'Red Wand', '', 'Staff', 12, 'Bellato & Cora', 'Force Skill 4', 0, 28, 42, 41, 54, 85, 121, 127, 181, 2078, 9, 0);
INSERT INTO `weapon` VALUES (85, 'weapon_staff/Staff_WarStaff.gif', 'War Staff', '', 'Staff', 15, 'Bellato & Cora', 'Force Skill 5', 0, 39, 40, 57, 57, 121, 164, 181, 246, 2079, 13, 0);
INSERT INTO `weapon` VALUES (86, 'weapon_staff/Staff_WarWand.gif', 'War Wand', '', 'Staff', 18, 'Bellato & Cora', 'Force Skill 6', 0, 39, 49, 57, 65, 164, 197, 264, 295, 2080, 18, 0);
INSERT INTO `weapon` VALUES (87, 'weapon_staff/Staff_RedBead.gif', 'Red Bead', '', 'Staff', 20, 'Bellato & Cora', 'Force Skill 7', 0, 48, 51, 65, 62, 197, 233, 295, 349, 2081, 22, 0);
INSERT INTO `weapon` VALUES (88, 'weapon_staff/Staff_BlackWand.gif', 'Black Wand', '', 'Staff', 22, 'Bellato & Cora', 'Force Skill 8', 0, 46, 70, 66, 85, 233, 293, 349, 439, 2082, 25, 0);
INSERT INTO `weapon` VALUES (89, 'weapon_staff/Staff_FieldStaff.gif', 'Field Staff', '', 'Staff', 25, 'Bellato & Cora', 'Force Skill 10', 0, 62, 66, 91, 88, 293, 360, 439, 540, 2083, 31, 0);
INSERT INTO `weapon` VALUES (90, 'weapon_staff/Staff_BeamBead.gif', 'Beam Bead', '', 'Staff', 28, 'Bellato & Cora', 'Force Skill 13', 0, 66, 66, 88, 88, 360, 410, 540, 616, 2084, 38, 0);
INSERT INTO `weapon` VALUES (91, 'weapon_staff/Staff_DualWand.gif', 'Dual Wand', '', 'Staff', 30, 'Bellato & Cora', 'Force Skill 14', 0, 65, 65, 90, 90, 410, 492, 616, 738, 2085, 42, 0);
INSERT INTO `weapon` VALUES (92, 'weapon_staff/Staff_BlueWand.gif', 'Blue Wand', '', 'Staff', 35, 'Bellato & Cora', 'Force Skill 20', 0, 64, 64, 90, 90, 550, 644, 826, 966, 2086, 55, 0);
INSERT INTO `weapon` VALUES (93, 'weapon_staff/Staff_BlackStickBead.gif', 'Black Stick Bead', '', 'Staff', 40, 'Bellato & Cora', 'Force Skill 36', 0, 66, 66, 88, 88, 710, 816, 1066, 1224, 2087, 68, 0);
INSERT INTO `weapon` VALUES (94, 'weapon_staff/Staff_SickleStaff.gif', 'Sickle Staff', '', 'Staff', 45, 'Bellato & Cora', 'Force Skill 60', 0, 65, 87, 90, 117, 890, 1008, 1336, 1512, 2088, 83, 0);
INSERT INTO `weapon` VALUES (95, 'weapon_staff/Staff_HoraStaff.gif', 'Hora Staff', '', 'Staff', 50, 'Bellato & Cora', 'Force Skill 99', 0, 87, 86, 117, 118, 1248, 1648, 1872, 2472, 2089, 99, 0);
INSERT INTO `weapon` VALUES (96, 'weapon_spear/Spear_ShortSpear.gif', 'Short Spear', '', 'Spear', 1, 'All', 'Close Range Skill 1', 0, 15, 26, 25, 36, NULL, NULL, NULL, NULL, 2090, 1, 0);
INSERT INTO `weapon` VALUES (97, 'weapon_spear/Spear_LongSpear.gif', 'Long Spear', '', 'Spear', 2, 'All', 'Close Range Skill 1', 0, 19, 26, 33, 40, NULL, NULL, NULL, NULL, 2091, 1, 0);
INSERT INTO `weapon` VALUES (98, 'weapon_spear/Spear_Pike.gif', 'Pike', '', 'Spear', 3, 'All', 'Close Range Skill 1', 0, 24, 37, 34, 56, NULL, NULL, NULL, NULL, 2092, 1, 0);
INSERT INTO `weapon` VALUES (99, 'weapon_spear/Spear_Harpoon.gif', 'Harpoon', '', 'Spear', 5, 'All', 'Close Range Skill 1', 0, 33, 52, 58, 76, NULL, NULL, NULL, NULL, 2093, 1, 0);
INSERT INTO `weapon` VALUES (100, 'weapon_spear/Spear_Trident.gif', 'Trident', '', 'Spear', 7, 'All', 'Close Range Skill 1', 0, 48, 83, 80, 117, NULL, NULL, NULL, NULL, 2094, 3, 0);
INSERT INTO `weapon` VALUES (101, 'weapon_spear/Spear_Glaive.gif', 'Glaive', '', 'Spear', 10, 'All', 'Close Range Skill 3', 0, 76, 108, 121, 152, NULL, NULL, NULL, NULL, 2095, 7, 0);
INSERT INTO `weapon` VALUES (102, 'weapon_spear/Spear_Ahlspiess.gif', 'Ahlspiess', '', 'Spear', 12, 'All', 'Close Range Skill 4', 0, 96, 155, 160, 213, NULL, NULL, NULL, NULL, 2096, 9, 0);
INSERT INTO `weapon` VALUES (103, 'weapon_spear/Spear_Corsesca.gif', 'Corsesca', '', 'Spear', 15, 'All', 'Close Range Skill 5', 0, 137, 212, 225, 287, NULL, NULL, NULL, NULL, 2097, 13, 0);
INSERT INTO `weapon` VALUES (104, 'weapon_spear/Spear_Elastic.gif', 'Elastic', '', 'Spear', 18, 'All', 'Close Range Skill 7', 0, 189, 242, 301, 350, NULL, NULL, NULL, NULL, 2098, 18, 0);
INSERT INTO `weapon` VALUES (105, 'weapon_spear/Spear_Vouge.gif', 'Vouge', '', 'Spear', 20, 'All', 'Close Range Skill 8', 0, 221, 299, 363, 406, NULL, NULL, NULL, NULL, 2099, 22, 0);
INSERT INTO `weapon` VALUES (106, 'weapon_spear/Spear_Halbert.gif', 'Halbert', '', 'Spear', 22, 'All', 'Close Range Skill 10', 0, 273, 360, 423, 523, NULL, NULL, NULL, NULL, 2100, 25, 0);
INSERT INTO `weapon` VALUES (107, 'weapon_spear/Spear_WingedSpear.gif', 'Winged Spear', '', 'Spear', 25, 'All', 'Close Range Skill 12', 0, 327, 463, 544, 630, NULL, NULL, NULL, NULL, 2101, 31, 0);
INSERT INTO `weapon` VALUES (108, 'weapon_spear/Spear_BeamSpear.gif', 'Beam Spear', '', 'Spear', 28, 'All', 'Close Range Skill 15', 0, 408, 466, 667, 761, NULL, NULL, NULL, NULL, 2102, 38, 0);
INSERT INTO `weapon` VALUES (109, 'weapon_spear/Spear_BeamPike.gif', 'Beam Pike', '', 'Spear', 30, 'All', 'Close Range Skill 17', 0, 450, 604, 770, 1044, NULL, NULL, NULL, NULL, 2103, 42, 0);
INSERT INTO `weapon` VALUES (110, 'weapon_spear/Spear_BeamwingedSpear.gif', 'Beam Winged Spear', '', 'Spear', 35, 'All', 'Close Range Skill 26', 0, 566, 730, 1069, 1403, NULL, NULL, NULL, NULL, 2104, 55, 0);
INSERT INTO `weapon` VALUES (111, 'weapon_spear/Spear_Lance.gif', 'Lance', '', 'Spear', 40, 'All', 'Close Range Skill 40', 0, 728, 912, 1404, 1753, NULL, NULL, NULL, NULL, 2105, 68, 0);
INSERT INTO `weapon` VALUES (112, 'weapon_spear/Spear_Fieldlance.gif', 'Field Lance', '', 'Spear', 45, 'All', 'Close Range Skill 68', 0, 1060, 1484, 1654, 2280, NULL, NULL, NULL, NULL, 2106, 83, 0);
INSERT INTO `weapon` VALUES (113, 'weapon_spear/Spear_HoraSpear.gif', 'Hora Spear', '', 'Spear', 50, 'All', 'Close Range Skill 99', 0, 1484, 1960, 2280, 2980, NULL, NULL, NULL, NULL, 2107, 99, 0);
INSERT INTO `weapon` VALUES (114, 'weapon_bow/Bow_ShortBow.gif', 'Short Bow', '', 'Bow', 1, 'All', 'Ranged Skill 1', 0, 10, 13, 22, 28, NULL, NULL, NULL, NULL, 2108, 1, 0);
INSERT INTO `weapon` VALUES (115, 'weapon_bow/Bow_LongBow.gif', 'Long Bow', '', 'Bow', 2, 'All', 'Ranged Skill 1', 0, 10, 17, 22, 35, NULL, NULL, NULL, NULL, 2109, 1, 0);
INSERT INTO `weapon` VALUES (116, 'weapon_bow/Bow_BattleBow.gif', 'Battle Bow', '', 'Bow', 3, 'All', 'Ranged Skill 1', 0, 17, 24, 35, 48, NULL, NULL, NULL, NULL, 2110, 1, 0);
INSERT INTO `weapon` VALUES (117, 'weapon_bow/Bow_AssembleBow.gif', 'Assemble Bow', '', 'Bow', 5, 'All', 'Ranged Skill 1', 0, 24, 34, 48, 66, NULL, NULL, NULL, NULL, 2111, 1, 0);
INSERT INTO `weapon` VALUES (118, 'weapon_bow/Bow_AssembleLongBow.gif', 'Assemble Long Bow', '', 'Bow', 7, 'All', 'Ranged Skill 1', 0, 34, 54, 66, 102, NULL, NULL, NULL, NULL, 2112, 3, 0);
INSERT INTO `weapon` VALUES (119, 'weapon_bow/Bow_Cross-Bow.gif', 'Cross-Bow', '', 'Bow', 10, 'All', 'Ranged Skill 3', 0, 53, 69, 99, 130, NULL, NULL, NULL, NULL, 2113, 7, 0);
INSERT INTO `weapon` VALUES (120, 'weapon_bow/Bow_CompositeBow.gif', 'Composite Bow', '', 'Bow', 12, 'All', 'Ranged Skill 4', 0, 70, 101, 134, 189, NULL, NULL, NULL, NULL, 2114, 9, 0);
INSERT INTO `weapon` VALUES (121, 'weapon_bow/Bow_AssembleCross-Bow.gif', 'Assemble Cross-Bow', '', 'Bow', 15, 'All', 'Ranged Skill 5', 0, 99, 135, 185, 252, NULL, NULL, NULL, NULL, 2115, 13, 0);
INSERT INTO `weapon` VALUES (122, 'weapon_bow/Bow_TowerBow.gif', 'Tower Bow', '', 'Bow', 18, 'All', 'Ranged Skill 7', 0, 137, 164, 257, 308, NULL, NULL, NULL, NULL, 2116, 18, 0);
INSERT INTO `weapon` VALUES (123, 'weapon_bow/Bow_BeamBow.gif', 'Beam Bow', '', 'Bow', 20, 'All', 'Ranged Skill 8', 0, 164, 194, 308, 367, NULL, NULL, NULL, NULL, 2117, 22, 0);
INSERT INTO `weapon` VALUES (124, 'weapon_bow/Bow_BeamCross-Bow.gif', 'Beam Cross-Bow', '', 'Bow', 22, 'All', 'Ranged Skill 10', 0, 191, 240, 362, 462, NULL, NULL, NULL, NULL, 2118, 25, 0);
INSERT INTO `weapon` VALUES (125, 'weapon_bow/Bow_BeamAssembleLongBow.gif', 'Beam Assemble Long Bow', '', 'Bow', 25, 'All', 'Ranged Skill 12', 0, 244, 300, 465, 577, NULL, NULL, NULL, NULL, 2119, 31, 0);
INSERT INTO `weapon` VALUES (126, 'weapon_bow/Bow_BeamAssembleCross-Bow.gif', 'Beam Assemble Cross-Bow', '', 'Bow', 28, 'All', 'Ranged Skill 15', 0, 296, 377, 573, 656, NULL, NULL, NULL, NULL, 2120, 38, 0);
INSERT INTO `weapon` VALUES (127, 'weapon_bow/Bow_SiegeBow.gif', 'Siege Bow', '', 'Bow', 30, 'All', 'Ranged Skill 17', 0, 342, 495, 659, 897, NULL, NULL, NULL, NULL, 2121, 42, 0);
INSERT INTO `weapon` VALUES (128, 'weapon_bow/Bow_GunBow.gif', 'Gun Bow', '', 'Bow', 35, 'All', 'Ranged Skill 26', 0, 452, 583, 895, 1179, NULL, NULL, NULL, NULL, 2122, 55, 0);
INSERT INTO `weapon` VALUES (129, 'weapon_bow/Bow_BeamSiegeBow.gif', 'Beam Siege Bow', '', 'Bow', 40, 'All', 'Ranged Skill 40', 0, 592, 742, 1180, 1476, NULL, NULL, NULL, NULL, 2123, 68, 0);
INSERT INTO `weapon` VALUES (130, 'weapon_bow/Bow_BeamGun-Bow.gif', 'Beam Gun-Bow', '', 'Bow', 45, 'All', 'Ranged Skill 68', 0, 731, 1025, 1477, 2044, NULL, NULL, NULL, NULL, 2124, 83, 0);
INSERT INTO `weapon` VALUES (131, 'weapon_bow/Bow_HoraBow.gif', 'Hora Bow', '', 'Bow', 50, 'All', 'Ranged Skill 99', 0, 1040, 1373, 2041, 2673, NULL, NULL, NULL, NULL, 2125, 99, 0);
INSERT INTO `weapon` VALUES (132, 'weapon_firearm/FireArm_HandGun.gif', 'Hand Gun', '', 'Firearm', 1, 'All', 'Ranged Skill 1', 0, 10, 13, 21, 27, NULL, NULL, NULL, NULL, 2126, 1, 0);
INSERT INTO `weapon` VALUES (133, 'weapon_firearm/FireArm_MachineGun.gif', 'Machine Gun', '', 'Firearm', 2, 'All', 'Ranged Skill 1', 0, 13, 17, 26, 34, NULL, NULL, NULL, NULL, 2127, 1, 0);
INSERT INTO `weapon` VALUES (134, 'weapon_firearm/FireArm_Enforcer.gif', 'Enforcer', '', 'Firearm', 3, 'All', 'Ranged Skill 1', 0, 17, 23, 33, 45, NULL, NULL, NULL, NULL, 2128, 1, 0);
INSERT INTO `weapon` VALUES (135, 'weapon_firearm/FireArm_RattleGun.gif', 'Rattle Gun', '', 'Firearm', 5, 'All', 'Ranged Skill 1', 0, 24, 34, 47, 65, NULL, NULL, NULL, NULL, 2129, 1, 0);
INSERT INTO `weapon` VALUES (136, 'weapon_firearm/FireArm_ShotGun.gif', 'Shot Gun', '', 'Firearm', 7, 'All', 'Ranged Skill 1', 0, 34, 54, 65, 100, NULL, NULL, NULL, NULL, 2130, 3, 0);
INSERT INTO `weapon` VALUES (137, 'weapon_firearm/FireArm_BeamGun.gif', 'Beam Gun', '', 'Firearm', 10, 'All', 'Ranged Skill 3', 0, 53, 69, 99, 130, NULL, NULL, NULL, NULL, 2131, 7, 0);
INSERT INTO `weapon` VALUES (138, 'weapon_firearm/FireArm_StoutGun.gif', 'Stout Gun', '', 'Firearm', 12, 'All', 'Ranged Skill 4', 0, 69, 98, 128, 182, NULL, NULL, NULL, NULL, 2132, 9, 0);
INSERT INTO `weapon` VALUES (139, 'weapon_firearm/FireArm_Rifle.gif', 'Rifle', '', 'Firearm', 15, 'All', 'Ranged Skill 5', 0, 100, 136, 187, 255, NULL, NULL, NULL, NULL, 2133, 13, 0);
INSERT INTO `weapon` VALUES (140, 'weapon_firearm/FireArm_AssultRifle.gif', 'Assult Rifle', '', 'Firearm', 18, 'All', 'Ranged Skill 7', 0, 136, 163, 255, 306, NULL, NULL, NULL, NULL, 2134, 18, 0);
INSERT INTO `weapon` VALUES (141, 'weapon_firearm/FireArm_Uzi.gif', 'Uzi', '', 'Firearm', 20, 'All', 'Ranged Skill 8', 0, 162, 192, 304, 362, NULL, NULL, NULL, NULL, 2135, 22, 0);
INSERT INTO `weapon` VALUES (142, 'weapon_firearm/FireArm_RailGun.gif', 'Rail Gun', '', 'Firearm', 22, 'All', 'Ranged Skill 10', 0, 192, 242, 364, 463, NULL, NULL, NULL, NULL, 2136, 25, 0);
INSERT INTO `weapon` VALUES (143, 'weapon_firearm/FireArm_PlasmaGun.gif', 'Plasma Gun', '', 'Firearm', 25, 'All', 'Ranged Skill 12', 0, 234, 288, 454, 567, NULL, NULL, NULL, NULL, 2137, 31, 0);
INSERT INTO `weapon` VALUES (144, 'weapon_firearm/FireArm_LaserGun.gif', 'Laser Gun', '', 'Firearm', 28, 'All', 'Ranged Skill 15', 0, 293, 334, 571, 655, NULL, NULL, NULL, NULL, 2138, 38, 0);
INSERT INTO `weapon` VALUES (145, 'weapon_firearm/FireArm_LightningGun.gif', 'Lightning Gun', '', 'Firearm', 30, 'All', 'Ranged Skill 17', 0, 329, 440, 650, 891, NULL, NULL, NULL, NULL, 2139, 42, 0);
INSERT INTO `weapon` VALUES (146, 'weapon_firearm/FireArm_GatlingGun.gif', 'Gatling Gun', '', 'Firearm', 35, 'All', 'Ranged Skill 26', 0, 450, 581, 894, 1179, NULL, NULL, NULL, NULL, 2140, 55, 0);
INSERT INTO `weapon` VALUES (147, 'weapon_firearm/FireArm_BoltRifle.gif', 'Bolt Rifle', '', 'Firearm', 40, 'All', 'Ranged Skill 40', 0, 568, 713, 1178, 1477, NULL, NULL, NULL, NULL, 2141, 68, 0);
INSERT INTO `weapon` VALUES (148, 'weapon_firearm/FireArm_Vulcan.gif', 'Vulcan', '', 'Firearm', 45, 'All', 'Ranged Skill 68', 0, 728, 1021, 1477, 2045, NULL, NULL, NULL, NULL, 2142, 83, 0);
INSERT INTO `weapon` VALUES (149, 'weapon_firearm/FireArm_Horavulcan.gif', 'Hora Vulcan', '', 'Firearm', 50, 'All', 'Ranged Skill 99', 0, 1021, 1348, 2045, 2682, NULL, NULL, NULL, NULL, 2143, 99, 0);
INSERT INTO `weapon` VALUES (150, 'weapon_throwing/Throw_ThrowingKnife.gif', 'Throwing Knife', '', 'Throwing', 5, 'All', 'Ranged Skill 1', 0, 24, 0, 39, 0, NULL, NULL, NULL, NULL, 2144, 1, 0);
INSERT INTO `weapon` VALUES (151, 'weapon_throwing/Throw_ThrowingCutter.gif', 'Throwing Cutter', '', 'Throwing', 10, 'All', 'Ranged Skill 3', 0, 56, 0, 84, 0, NULL, NULL, NULL, NULL, 2145, 7, 0);
INSERT INTO `weapon` VALUES (152, 'weapon_throwing/Throw_RoundlyKnife.gif', 'Roundly Knife', '', 'Throwing', 15, 'All', 'Ranged Skill 5', 0, 104, 0, 155, 0, NULL, NULL, NULL, NULL, 2146, 13, 0);
INSERT INTO `weapon` VALUES (153, 'weapon_throwing/Throw_Seeker.gif', 'Seeker', '', 'Throwing', 20, 'All', 'Ranged Skill 8', 0, 170, 0, 255, 0, NULL, NULL, NULL, NULL, 2147, 22, 0);
INSERT INTO `weapon` VALUES (154, 'weapon_throwing/Throw_Harpe.gif', 'Harpe', '', 'Throwing', 25, 'All', 'Ranged Skill 12', 0, 253, 0, 387, 0, NULL, NULL, NULL, NULL, 2148, 31, 0);
INSERT INTO `weapon` VALUES (155, 'weapon_throwing/Throw_BeamSeeker.gif', 'Beam Seeker', '', 'Throwing', 30, 'All', 'Ranged Skill 17', 0, 355, 0, 551, 0, NULL, NULL, NULL, NULL, 2149, 42, 0);
INSERT INTO `weapon` VALUES (156, 'weapon_throwing/Throw_ThrowingBreaker.gif', 'Throwing Breaker', '', 'Throwing', 35, 'All', 'Ranged Skill 26', 0, 476, 0, 752, 0, NULL, NULL, NULL, NULL, 2150, 55, 0);
INSERT INTO `weapon` VALUES (157, 'weapon_throwing/Throw_ThrowingBeamCutter.gif', 'Throwing Beam Cutter', '', 'Throwing', 40, 'All', 'Ranged Skill 40', 0, 614, 0, 990, 0, NULL, NULL, NULL, NULL, 2151, 68, 0);
INSERT INTO `weapon` VALUES (158, 'weapon_throwing/Throw_BeamHarpe.gif', 'Beam Harpe', '', 'Throwing', 45, 'All', 'Ranged Skill 68', 0, 770, 0, 1240, 0, NULL, NULL, NULL, NULL, 2152, 83, 0);
INSERT INTO `weapon` VALUES (159, 'weapon_throwing/Throw_ThrowingHoraKnife.gif', 'Throwing Hora Knife', '', 'Throwing', 50, 'All', 'Ranged Skill 99', 0, 1078, 0, 1717, 0, NULL, NULL, NULL, NULL, 2153, 99, 0);
INSERT INTO `weapon` VALUES (160, 'weapon_Launcher/Launcher_MiniRocketLauncher.gif', 'Mini Rocket Launcher', '', 'Launcher', 15, 'Accretia', 'Launcher Skill 1', 0, 122, 166, 254, 345, NULL, NULL, NULL, NULL, 2154, 13, 0);
INSERT INTO `weapon` VALUES (161, 'weapon_Launcher/Launcher_RocketLauncher.gif', 'Rocket Launcher', '', 'Launcher', 18, 'Accretia', 'Launcher Skill 4', 0, 166, 199, 345, 413, NULL, NULL, NULL, NULL, 2155, 18, 0);
INSERT INTO `weapon` VALUES (162, 'weapon_Launcher/Launcher_Redeemer.gif', 'Redeemer', '', 'Launcher', 20, 'Accretia', 'Launcher Skill 4', 0, 199, 237, 413, 491, NULL, NULL, NULL, NULL, 2156, 22, 0);
INSERT INTO `weapon` VALUES (163, 'weapon_Launcher/Launcher_MiniFlameThrower.gif', 'Mini FlameThrower', '', 'Launcher', 22, 'Accretia', 'Launcher Skill 5', 0, 231, 291, 481, 612, NULL, NULL, NULL, NULL, 2157, 25, 0);
INSERT INTO `weapon` VALUES (164, 'weapon_Launcher/Launcher_RoburiteShooter.gif', 'Roburite Shooter', '', 'Launcher', 25, 'Accretia', 'Launcher Skill 7', 0, 296, 365, 623, 770, NULL, NULL, NULL, NULL, 2158, 31, 0);
INSERT INTO `weapon` VALUES (165, 'weapon_Launcher/Launcher_MiniFaust.gif', 'Mini Faust', '', 'Launcher', 28, 'Accretia', 'Launcher Skill 9', 0, 378, 432, 787, 894, NULL, NULL, NULL, NULL, 2159, 38, 0);
INSERT INTO `weapon` VALUES (166, 'weapon_Launcher/Launcher_Cannon.gif', 'Cannon', '', 'Launcher', 30, 'Accretia', 'Launcher Skill 10', 0, 416, 558, 880, 1195, NULL, NULL, NULL, NULL, 2160, 42, 0);
INSERT INTO `weapon` VALUES (167, 'weapon_Launcher/Launcher_Bazooka.gif', 'Bazooka', '', 'Launcher', 35, 'Accretia', 'Launcher Skill 15', 0, 558, 720, 1195, 1570, NULL, NULL, NULL, NULL, 2161, 55, 0);
INSERT INTO `weapon` VALUES (168, 'weapon_Launcher/Launcher_FlameThrower.gif', 'Flame Thrower', '', 'Launcher', 40, 'Accretia', 'Launcher Skill 22', 0, 706, 885, 1567, 1962, NULL, NULL, NULL, NULL, 2162, 68, 0);
INSERT INTO `weapon` VALUES (169, 'weapon_Launcher/Launcher_MissileLauncher.gif', 'Missile Launcher', '', 'Launcher', 45, 'Accretia', 'Launcher Skill 33', 0, 902, 1265, 1964, 2714, NULL, NULL, NULL, NULL, 2163, 83, 0);
INSERT INTO `weapon` VALUES (170, 'weapon_Launcher/Launcher_HoraFaust.gif', 'Hora Faust', '', 'Launcher', 50, 'Accretia', 'Launcher Skill 99', 0, 1310, 1730, 2709, 3540, NULL, NULL, NULL, NULL, 2164, 99, 0);
INSERT INTO `weapon` VALUES (171, 'weapon_Launcher/Launcher_NormalGrenadeLauncher.gif', 'Normal Grenade Launcher', '', 'Launcher', 1, 'Accretia', 'Launcher Skill', 0, 10, 0, 22, 0, NULL, NULL, NULL, NULL, 0, 1, 0);
INSERT INTO `weapon` VALUES (172, 'weapon_Launcher/Launcher_GrenadeLauncher.gif', 'Grenade Launcher', '', 'Launcher', 30, 'Accretia', 'Launcher Skill', 0, 342, 0, 659, 0, NULL, NULL, NULL, NULL, 0, 42, 0);
INSERT INTO `weapon` VALUES (173, 'weapon_Launcher/Launcher_AdvancedGrenadeLauncher.gif', 'Advanced Grenade Launcher', '', 'Launcher', 40, 'Accretia', 'Launcher Skill', 0, 592, 0, 1180, 0, NULL, NULL, NULL, NULL, 0, 68, 0);
INSERT INTO `weapon` VALUES (174, 'weapon_Launcher/Launcher_HoraGrenadeLauncher.gif', 'Hora Grenade Launcher', '', 'Launcher', 50, 'Accretia', 'Launcher Skill', 0, 1040, 0, 2041, 0, NULL, NULL, NULL, NULL, 0, 99, 0);
INSERT INTO `weapon` VALUES (175, 'weapon_knife/Knife_Lv55_DarkBeamSaber.gif', 'Dark Beam Saber', NULL, 'Knife', 55, 'All', 'Close Range Skill 99', NULL, 1559, 1937, 2036, 2517, NULL, NULL, NULL, NULL, 2165, 99, 0);
INSERT INTO `weapon` VALUES (176, 'weapon_knife/Ancient_Knife_Lv40_GunBlade.gif', 'Leon''s Gun Blade', 'HP 8~13% increase, defense 20~30% increase, shield defense success rate 3~8 increase, run speed 2~3 decrease', 'Knife', 40, 'All', 'Close Range Skill 40', NULL, 652, NULL, 1365, NULL, NULL, NULL, NULL, NULL, 2166, NULL, 1);
INSERT INTO `weapon` VALUES (177, 'weapon_knife/Ancient_Knife_Lv45_SickleKnife.gif', 'Leon''s Sickle Knife', 'HP 8~13% increase, defense 20~30% increase, shield defense success rate 3~8 increase, run speed 2~3 decrease', 'Knife', 45, 'All', 'Close Range Skill 68', NULL, 944, NULL, 1864, NULL, NULL, NULL, NULL, NULL, 2167, NULL, 1);
INSERT INTO `weapon` VALUES (178, 'weapon_knife/Ancient_Knife_Lv50_HoraKnife.gif', 'Leon''s Hora Knife', 'HP 8~13% increase, defense 20~30% increase, shield defense success rate 3~8 increase, run speed 2~3 decrease', 'Knife', 50, 'All', 'Close Range Skill 99', NULL, 1247, NULL, 2443, NULL, NULL, NULL, NULL, NULL, 2168, NULL, 1);
INSERT INTO `weapon` VALUES (179, 'weapon_knife/Rare-E_Knife_Lv50_Muspelheim.gif', 'Muspelheim', 'attack power 10% increase', 'Knife', 50, 'All', 'Close Range Skill 99', NULL, 1937, NULL, 2517, NULL, NULL, NULL, NULL, NULL, 0, NULL, 4);
INSERT INTO `weapon` VALUES (180, 'weapon_knife/Relic_Knife_Lv50_KamasoonSword.gif', 'Kamasoon Sword', 'All Resistance 50 increase', 'Knife', 50, 'All', 'Close Range Skill 99', NULL, 2026, NULL, 2646, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3);
INSERT INTO `weapon` VALUES (181, 'weapon_knife/Relic_Knife_Lv45_EisenRitterBackBlade.gif', 'Eisen Ritter Back Blade', 'Speed 1 increase', 'Knife', 45, 'All', 'Close Range Skill 68', NULL, 2366, NULL, 2972, NULL, NULL, NULL, NULL, NULL, 2169, NULL, 3);
INSERT INTO `weapon` VALUES (182, 'weapon_knife/Relic_Knife_Lv55_ElvenBlade.gif', 'Elven Blade', NULL, 'Knife', 55, 'All', 'Close Range Skill 99', NULL, 2315, NULL, 2999, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3);
INSERT INTO `weapon` VALUES (183, 'weapon_knife/Relic_Knife_Lv45_EisenRitterBackBlade(Sealed).gif', 'Eisen Ritter Back Blade (Sealed)', NULL, 'Knife', 50, 'All', 'Close Range Skill 68', NULL, 1979, NULL, 2495, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3);
INSERT INTO `weapon` VALUES (184, 'weapon_knife/Special_Knife_Lv47_ToteficSocom.gif', 'Totefic Socom', NULL, 'Knife', 47, 'All', 'Close Range Skill 85', NULL, 1559, NULL, 2517, NULL, NULL, NULL, NULL, NULL, 0, NULL, 2);
INSERT INTO `weapon` VALUES (185, 'weapon_knife/Special_Knife_Lv48_MinePresher.gif', 'Mine Presher', NULL, 'Knife', 48, 'All', 'Close Range Skill 99', NULL, 1559, NULL, 2517, NULL, NULL, NULL, NULL, NULL, 0, NULL, 2);
INSERT INTO `weapon` VALUES (186, 'weapon_axe/Axe_Lv55_DarkBullova.gif', 'Dark Bullova', NULL, 'Axe', 55, 'All', 'Close Range Skill 99', NULL, 2092, 2572, 2699, 3348, NULL, NULL, NULL, NULL, 2170, 99, 0);
INSERT INTO `weapon` VALUES (187, 'weapon_axe/Rare-E_Axe_Lv50_BoneSlasher.gif', 'Bone Slasher', 'attack power 10% increase', 'Axe', 50, 'All', 'Close Range Skill 99', NULL, 2572, NULL, 3348, NULL, NULL, NULL, NULL, NULL, 0, NULL, 4);
INSERT INTO `weapon` VALUES (188, 'weapon_axe/Relic_Axe_Lv45_ArmorKiller.gif', 'Armor Killer', 'Critical Hit 20% Increase.', 'Axe', 45, 'All', 'Close Range Skill 68', NULL, 2847, NULL, 3981, NULL, NULL, NULL, NULL, NULL, 2171, NULL, 3);
INSERT INTO `weapon` VALUES (189, 'weapon_axe/Relic_Axe_Lv45_TheEnd.gif', 'The End', 'HP 20% Increase.', 'Axe', 45, 'All', 'Close Range Skill 68', NULL, 2405, NULL, 4271, NULL, NULL, NULL, NULL, NULL, 2172, NULL, 3);
INSERT INTO `weapon` VALUES (190, 'weapon_axe/Relic_Axe_Lv50_ArmorKiller(Sealed).gif', 'Armor Killer (Sealed)', NULL, 'Axe', 50, 'All', 'Close Range Skill 68', NULL, 2381, NULL, 3348, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3);
INSERT INTO `weapon` VALUES (191, 'weapon_axe/Relic_Axe_Lv50_TheEnd(Sealed).gif', 'The End (Sealed)', NULL, 'Axe', 50, 'All', 'Close Range Skill 68', NULL, 2012, NULL, 3585, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3);
INSERT INTO `weapon` VALUES (192, 'weapon_axe/Special_Axe_Lv46_BlackHowling.gif', 'Black Howling', NULL, 'Axe', 46, 'All', 'Close Range Skill 68', NULL, 1269, NULL, 2117, NULL, NULL, NULL, NULL, NULL, 0, NULL, 2);
INSERT INTO `weapon` VALUES (193, 'weapon_axe/Special_Axe_Lv47_RockCrasher.gif', 'rock Crusher', NULL, 'Axe', 47, 'All', 'Close Range Skill 85', NULL, 1937, NULL, 3328, NULL, NULL, NULL, NULL, NULL, 0, NULL, 2);
INSERT INTO `weapon` VALUES (194, 'weapon_axe/Special_Axe_Lv48_BloodSucker.gif', 'Blood Sucker', NULL, 'Axe', 48, 'All', 'Close Range Skill 99', NULL, 1937, NULL, 3328, NULL, NULL, NULL, NULL, NULL, 0, NULL, 2);
INSERT INTO `weapon` VALUES (195, 'weapon_axe/Special_Axe_Lv49_Oriul.gif', 'Oriul', NULL, 'Axe', 49, 'All', 'Close Range Skill 99', NULL, 1676, NULL, 2617, NULL, NULL, NULL, NULL, NULL, 0, NULL, 2);
INSERT INTO `weapon` VALUES (196, 'weapon_sword/Sword_Lv55_DarkBeamSword.gif', 'Dark Beam Sword', NULL, 'Sword', 55, 'All', 'Close Range Skill 99', NULL, 2244, 2790, 2806, 3460, NULL, NULL, NULL, NULL, 2173, 99, 0);
INSERT INTO `weapon` VALUES (197, 'weapon_sword/Rare-E_Sword_Lv50_HellBlinger.gif', 'Hell Bringer', 'attack power 10% increase', 'Sword', 50, 'All', 'Close Range Skill 99', NULL, 2790, NULL, 3460, NULL, NULL, NULL, NULL, NULL, 0, NULL, 4);
INSERT INTO `weapon` VALUES (198, 'weapon_sword/Relic_Sword_Lv01_ElementalSword.gif', 'Elemental Swords', NULL, 'Sword', 1, 'All', 'Close Range Skill 1', NULL, 2256, NULL, 3780, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3);
INSERT INTO `weapon` VALUES (199, 'weapon_sword/Relic_Sword_Lv45_ManEater.gif', 'Man Eater', 'Accuracy 20 Increase.', 'Sword', 45, 'All', 'Close Range Skill 68', NULL, 2986, NULL, 4188, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3);
INSERT INTO `weapon` VALUES (200, 'weapon_sword/Relic_Sword_Lv50_ManEater(Sealed).gif', 'Man Eater (Sealed)', NULL, 'Sword', 50, 'All', 'Close Range Skill 68', NULL, 2498, NULL, 3521, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3);
INSERT INTO `weapon` VALUES (201, 'weapon_sword/Relic_Sword_Lv55_MetalElvenDualBlade.gif', 'Metal Elven Dual Blade', NULL, 'Sword', 55, 'All', 'Close Range Skill 99', NULL, 2697, NULL, 4503, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3);
INSERT INTO `weapon` VALUES (202, 'weapon_mace/Mace_Lv55_DarkBeamPresser.gif', 'Dark Beam Presser', NULL, 'Mace', 55, 'All', 'Close Range Skill 99', NULL, 2092, 2572, 2699, 3348, NULL, NULL, NULL, NULL, 2174, 99, 0);
INSERT INTO `weapon` VALUES (203, 'weapon_mace/Rare-E_Mace_Lv50_TitalPist.gif', 'Tital Pist', 'attack power 10% increase', 'Mace', 50, 'All', 'Close Range Skill 99', NULL, 2105, NULL, 2413, NULL, NULL, NULL, NULL, NULL, 0, NULL, 4);
INSERT INTO `weapon` VALUES (204, 'weapon_mace/Special_Mace_Lv45_HammerOfDoom.gif', 'Hammer Of Doom', NULL, 'Mace', 45, 'All', 'Close Range Skill 68', NULL, 1262, NULL, 2121, NULL, NULL, NULL, NULL, NULL, 0, NULL, 2);
INSERT INTO `weapon` VALUES (205, 'weapon_mace/Special_Mace_Lv45_MaceofHypocrite.gif', 'Mace Of Hypocrite', NULL, 'Mace', 45, 'All', 'Close Range Skill 68', NULL, 1451, NULL, 2714, NULL, NULL, NULL, NULL, NULL, 0, NULL, 2);
INSERT INTO `weapon` VALUES (206, 'weapon_mace/Special_Mace_Lv49_Judgement.gif', 'Judgement', NULL, 'Mace', 49, 'All', 'Close Range Skill 99', NULL, 1916, NULL, 3348, NULL, NULL, NULL, NULL, NULL, 0, NULL, 2);
INSERT INTO `weapon` VALUES (207, 'weapon_mace/Relic_Mace_Lv45_CretinToel.gif', 'Cretin Toel', 'Critical probability 20 increase', 'Mace', 45, 'All', 'Close Range Skill 68', NULL, 2847, NULL, 3981, NULL, NULL, NULL, NULL, NULL, 2175, NULL, 3);
INSERT INTO `weapon` VALUES (208, 'weapon_mace/Relic_Mace_Lv45_ForgettingMace.gif', 'Forgotten Mace', 'Critical probability 10 increase', 'Mace', 45, 'All', 'Close Range Skill 68', NULL, 2405, NULL, 3163, NULL, NULL, NULL, NULL, NULL, 2176, NULL, 3);
INSERT INTO `weapon` VALUES (209, 'weapon_mace/Relic_Mace_Lv50_CretinToel(Sealed).gif', 'Cretin Toel (Sealed)', NULL, 'Mace', 50, 'All', 'Close Range Skill 68', NULL, 2381, NULL, 3348, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3);
INSERT INTO `weapon` VALUES (210, 'weapon_mace/Relic_Mace_Lv50_ForgettingMace(Sealed).gif', 'Forgotten Mace', NULL, 'Mace', 50, 'All', 'Close Range Skill 68', NULL, 2012, NULL, 2654, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3);
INSERT INTO `weapon` VALUES (211, 'weapon_staff/Staff_Lv55_DarkStaff.gif', 'Dark Staff', NULL, 'Staff', 55, 'Bellato & Cora', 'Force Skill 99', NULL, 87, 99, 100, 135, 1648, 2048, 2472, 3072, 2177, 99, 0);
INSERT INTO `weapon` VALUES (212, 'weapon_staff/Rare-E_Staff_Lv50_HellSong.gif', 'Hell Song', 'attack power 10% increase', 'Staff', 50, 'Bellato & Cora', 'Force Skill 99', NULL, 99, NULL, 135, NULL, 2048, NULL, 3072, NULL, 0, NULL, 4);
INSERT INTO `weapon` VALUES (213, 'weapon_staff/Ancient_Staff_Lv40_BlackStickBead.gif', 'Leon''s Black Stick Bead', 'All attacks power 10~20% increase, shield defensive disregard probability 15~25 increase, attack speed 300~700 decrease, FP consuming quantity 2.3~2.7 increase', 'Staff', 40, 'Bellato & Cora', 'Force Skill 36', NULL, 66, NULL, 88, NULL, 652, NULL, 1468, NULL, 2178, NULL, 1);
INSERT INTO `weapon` VALUES (214, 'weapon_staff/Ancient_Staff_Lv45_SickleStaff.gif', 'Leon''s Sickle Staff', 'All attacks power 10~20% increase, shield defensive disregard probability 15~25 increase, attack speed 300~700 decrease, FP consuming quantity 2.3~2.7 increase', 'Staff', 45, 'Bellato & Cora', 'Force Skill 60', NULL, 87, NULL, 117, NULL, 806, NULL, 1814, NULL, 2179, NULL, 1);
INSERT INTO `weapon` VALUES (215, 'weapon_staff/Ancient_Staff_Lv50_HoraStaff.gif', 'Leon''s Hora Staff', 'All attacks power 10~20% increase, shield defensive disregard probability 15~25 increase, attack speed 300~700 decrease, FP consuming quantity 2.3~2.7 increase', 'Staff', 50, 'Bellato & Cora', 'Force Skill 99', NULL, 86, NULL, 118, NULL, 1318, NULL, 2966, NULL, 2180, NULL, 1);
INSERT INTO `weapon` VALUES (216, 'weapon_staff/Special_Staff_Lv45_RainbowStaff.gif', 'Rainbow Staff', NULL, 'Staff', 45, 'Bellato & Cora', 'Force Skill 68', NULL, 84, NULL, 130, NULL, 1008, NULL, 2232, NULL, 0, NULL, 2);
INSERT INTO `weapon` VALUES (217, 'weapon_staff/Special_Staff_Lv46_PrismTail.gif', 'Prism Tail', NULL, 'Staff', 46, 'Bellato & Cora', 'Force Skill 68', NULL, 84, NULL, 130, NULL, 1008, NULL, 2232, NULL, 0, NULL, 2);
INSERT INTO `weapon` VALUES (218, 'weapon_staff/Special_Staff_Lv47_RaisingBooster.gif', 'Raising Booster', NULL, 'Staff', 47, 'Bellato & Cora', 'Force Skill 85', NULL, 84, NULL, 130, NULL, 1488, NULL, 2832, NULL, 0, NULL, 2);
INSERT INTO `weapon` VALUES (219, 'weapon_staff/Special_Staff_Lv48_FuzzyWhip.gif', 'Fuzzy Whip', NULL, 'Staff', 48, 'Bellato & Cora', 'Force Skill 99', NULL, 84, NULL, 130, NULL, 1488, NULL, 2832, NULL, 0, NULL, 2);
INSERT INTO `weapon` VALUES (220, 'weapon_staff/Special_Staff_Lv49_LumbRaisin.gif', 'Lumb Raisin', 'Attack power 10% increase', 'Staff', 49, 'Bellato & Cora', 'Force Skill 99', NULL, 84, NULL, 130, NULL, 1488, NULL, 2832, NULL, 0, NULL, 2);
INSERT INTO `weapon` VALUES (221, 'weapon_staff/Relic_Staff_Lv45_Exerion.gif', 'Exerion', 'Defensive strength 20% increase', 'Staff', 45, 'Bellato & Cora', 'Force Skill 68', NULL, 104, NULL, 152, NULL, 2288, NULL, 3432, NULL, 2181, NULL, 3);
INSERT INTO `weapon` VALUES (222, 'weapon_staff/Relic_Staff_Lv50_Exerion(Sealed).gif', 'Exerion (Sealed)', NULL, 'Staff', 50, 'Bellato & Cora', 'Force Skill 68', NULL, 104, NULL, 152, NULL, 1888, NULL, 2832, NULL, 0, NULL, 3);
INSERT INTO `weapon` VALUES (223, 'weapon_staff/Relic_Staff_Lv55_ElvenStaff.gif', 'Elven Staff', NULL, 'Staff', 55, 'Bellato & Cora', 'Force Skill 99', NULL, 129, NULL, 150, NULL, 2448, NULL, 3672, NULL, 0, NULL, 3);
INSERT INTO `weapon` VALUES (224, 'weapon_staff/Relic_Staff_Lv55_ElvenStaff.gif', 'Elven Wand', NULL, 'Staff', 55, 'Bellato & Cora', 'Force Skill 99', NULL, 64, NULL, 80, NULL, 1648, NULL, 2472, NULL, 0, NULL, 3);
INSERT INTO `weapon` VALUES (225, 'weapon_spear/Spear_Lv55_BlackLance.gif', 'Black Lance', NULL, 'Spear', 55, 'All', 'Close Range Skill 99', NULL, 1960, 2435, 2980, 3680, NULL, NULL, NULL, NULL, 2182, 99, 0);
INSERT INTO `weapon` VALUES (226, 'weapon_spear/Rare-E_Spear_Lv50_Pinaka.gif', 'Pinaka', 'attack power 10% increase', 'Spear', 50, 'All', 'Close Range Skill 99', NULL, 2435, NULL, 3680, NULL, NULL, NULL, NULL, NULL, 0, NULL, 4);
INSERT INTO `weapon` VALUES (227, 'weapon_spear/Ancient_Spear_Lv40_Lance.gif', 'Leon''s Lance', 'All attacks power 15~25% increase, accuracy 25~35 increase, 20~30% vampire effect, all imposed debuffs 20~30 decrease', 'Spear', 40, 'All', 'Close Range Skill 40', NULL, 729, NULL, 2103, NULL, NULL, NULL, NULL, NULL, 2183, NULL, 1);
INSERT INTO `weapon` VALUES (228, 'weapon_spear/Ancient_Spear_Lv45_FieldLance.gif', 'Leon''s Field Lance', 'All attacks power 15~25% increase, accuracy 25~35 increase, 20~30% vampire effect, all imposed debuffs 20~30 decrease', 'Spear', 45, 'All', 'Close Range Skill 68', NULL, 1187, NULL, 2736, NULL, NULL, NULL, NULL, NULL, 2184, NULL, 1);
INSERT INTO `weapon` VALUES (229, 'weapon_spear/Ancient_Spear_Lv50_HoraSpear.gif', 'Leon''s Hora Spear', 'All attacks power 15~25% increase, accuracy 25~35 increase, 20~30% vampire effect, all imposed debuffs 20~30 decrease', 'Spear', 50, 'All', 'Close Range Skill 99', NULL, 1568, NULL, 3576, NULL, NULL, NULL, NULL, NULL, 2185, NULL, 1);
INSERT INTO `weapon` VALUES (230, 'weapon_spear/Relic_Spear_Lv45_Vengence.gif', 'Vengence', '10% HP Increase.', 'Spear', 45, 'All', 'Close Range Skill 68', NULL, 2665, NULL, 4403, NULL, NULL, NULL, NULL, NULL, 2186, NULL, 3);
INSERT INTO `weapon` VALUES (231, 'weapon_spear/Relic_Spear_Lv50_Vengence(Sealed).gif', 'Vengence (Sealed)', NULL, 'Spear', 50, 'All', 'Close Range Skill 68', NULL, 2229, NULL, 3700, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3);
INSERT INTO `weapon` VALUES (232, 'weapon_bow/Bow_Lv55_BlackSiegeBow.gif', 'Black Siege Bow', NULL, 'Bow', 55, 'All', 'Ranged Skill 99', NULL, 1373, 1707, 2673, 3305, NULL, NULL, NULL, NULL, 2187, 99, 0);
INSERT INTO `weapon` VALUES (233, 'weapon_bow/Rare-E_Bow_Lv50_BloodTears.gif', 'Blood Tears', 'attack power 10% increase', 'Bow', 50, 'All', 'Ranged Skill 99', NULL, 1707, NULL, 3305, NULL, NULL, NULL, NULL, NULL, 0, NULL, 4);
INSERT INTO `weapon` VALUES (234, 'weapon_bow/Ancient_Bow_Lv40_BeamSiegeBow.gif', 'Leon''s Beam Siege  Bow', 'All attacks power 10~20% increase, dodge 20~30 increase, critical probability 20~30 increase, defensive strength 15~25% decrease', 'Bow', 40, 'All', 'Ranged Skill 40', NULL, 593, NULL, 1771, NULL, NULL, NULL, NULL, NULL, 2188, NULL, 1);
INSERT INTO `weapon` VALUES (235, 'weapon_bow/Ancient_Bow_Lv45_BeamGunBow.gif', 'Leon''s Beam Gun Bow', 'All attacks power 10~20% increase, dodge 20~30 increase, critical probability 20~30 increase, defensive strength 15~25% decrease', 'Bow', 45, 'All', 'Ranged Skill 68', NULL, 820, NULL, 2452, NULL, NULL, NULL, NULL, NULL, 2189, NULL, 1);
INSERT INTO `weapon` VALUES (236, 'weapon_bow/Ancient_Bow_Lv50_HoraBow.gif', 'Leon''s Hora Bow', 'All attacks power 10~20% increase, dodge 20~30 increase, critical probability 20~30 increase, defensive strength 15~25% decrease', 'Bow', 50, 'All', 'Ranged Skill 99', NULL, 1098, NULL, 3207, NULL, NULL, NULL, NULL, NULL, 2190, NULL, 1);
INSERT INTO `weapon` VALUES (237, 'weapon_bow/Special_Bow_Lv45_Scaret.gif', 'Scarlet', NULL, 'Bow', 45, 'All', 'Ranged Skill 68', NULL, 1040, NULL, 2673, NULL, NULL, NULL, NULL, NULL, 0, NULL, 2);
INSERT INTO `weapon` VALUES (238, 'weapon_bow/Special_Bow_Lv46_Nemesis.gif', 'Nemisis', NULL, 'Bow', 46, 'All', 'Ranged Skill 68', NULL, 1040, NULL, 2673, NULL, NULL, NULL, NULL, NULL, 0, NULL, 2);
INSERT INTO `weapon` VALUES (239, 'weapon_bow/Special_Bow_Lv47_BB-14A2_MiceCustom.gif', 'BB-14A2 Mice Custom', NULL, 'Bow', 47, 'All', 'Ranged Skill 85', NULL, 1353, NULL, 3315, NULL, NULL, NULL, NULL, NULL, 0, NULL, 2);
INSERT INTO `weapon` VALUES (240, 'weapon_bow/Special_Bow_Lv48_Arthemis.gif', 'Arthemis', NULL, 'Bow', 48, 'All', 'Ranged Skill 99', NULL, 1373, NULL, 3305, NULL, NULL, NULL, NULL, NULL, 0, NULL, 2);
INSERT INTO `weapon` VALUES (241, 'weapon_bow/Special_Bow_Lv49_EyeBareth.gif', 'Eye Bareth', NULL, 'Bow', 49, 'All', 'Ranged Skill 99', NULL, 1373, NULL, 3305, NULL, NULL, NULL, NULL, NULL, 0, NULL, 2);
INSERT INTO `weapon` VALUES (242, 'weapon_bow/Relic_Bow_Lv45_Valkyrie.gif', 'Valkyrie', 'All imposed debuffs 30 increase', 'Bow', 45, 'All', 'Ranged Skill 68', NULL, 2040, NULL, 3937, NULL, NULL, NULL, NULL, NULL, 2191, NULL, 3);
INSERT INTO `weapon` VALUES (243, 'weapon_bow/Relic_Bow_Lv45_Kimera.gif', 'Kimera', 'All imposed debuffs 30 increase', 'Bow', 45, 'All', 'Ranged Skill 68', NULL, 2010, NULL, 3950, NULL, NULL, NULL, NULL, NULL, 2192, NULL, 3);
INSERT INTO `weapon` VALUES (244, 'weapon_bow/Relic_Bow_Lv55_ElvenBow.gif', 'Elven Bow', NULL, 'Bow', 55, 'All', 'Ranged Skill 99', NULL, 2040, NULL, 3937, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3);
INSERT INTO `weapon` VALUES (245, 'weapon_bow/Relic_Bow_Lv55_MetalElvenBow.gif', 'Metal Elven Bow', NULL, 'Bow', 55, 'All', 'Ranged Skill 99', NULL, 2040, NULL, 3937, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3);
INSERT INTO `weapon` VALUES (246, 'weapon_bow/Relic_Bow_Lv50_Valkyrie(Sealed).gif', 'Valkyrie (Sealed)', NULL, 'Bow', 50, 'All', 'Ranged Skill 68', NULL, 1707, NULL, 3305, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3);
INSERT INTO `weapon` VALUES (247, 'weapon_bow/Relic_Bow_Lv50_Kimera(Sealed).gif', 'Kimera', NULL, 'Bow', 50, 'All', 'Ranged Skill 68', NULL, 1682, NULL, 3315, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3);
INSERT INTO `weapon` VALUES (248, 'weapon_throwing/ThrowingKnife_Lv55_DarkWing.gif', 'Dark Wing', NULL, 'Throwing', 55, 'All', 'Ranged Skill 99', NULL, 1217, 1488, 1930, 2346, NULL, NULL, NULL, NULL, 2193, 99, 0);
INSERT INTO `weapon` VALUES (249, 'weapon_throwing/Rare-E_ThrowingKnife_Lv50_DeathWing.gif', 'Death Wing', '10% Attack Increase.', 'Throwing', 50, 'All', 'Ranged Skill 99', NULL, 1488, NULL, 2346, NULL, NULL, NULL, NULL, NULL, 0, NULL, 4);
INSERT INTO `weapon` VALUES (250, 'weapon_firearm/FireArm_Lv55_DarkGatling.gif', 'Dark Gatling', NULL, 'Firearm', 55, 'All', 'Ranged Skill 99', NULL, 1348, 1675, 2682, 3318, NULL, NULL, NULL, NULL, 2194, 99, 0);
INSERT INTO `weapon` VALUES (251, 'weapon_firearm/Rare-E_Firearm_Lv50_DeathScream.gif', 'Death Scream', '10% Attack Increase.', 'Firearm', 50, 'All', 'Ranged Skill 99', NULL, 1675, NULL, 3318, NULL, NULL, NULL, NULL, NULL, 0, NULL, 4);
INSERT INTO `weapon` VALUES (252, 'weapon_firearm/Ancient_FireArm_Lv40_BoltRifle.gif', 'Leon''s Bolt Rifle', 'All attacks power 20~30% increase, accuracy 20~30 increase, shield defensive disregard 15~25 increase, critical probability 31.5~40.5 decrease', 'Firearm', 40, 'All', 'Ranged Skill 40', NULL, 570, NULL, 1772, NULL, NULL, NULL, NULL, NULL, 2195, NULL, 1);
INSERT INTO `weapon` VALUES (253, 'weapon_firearm/Ancient_Firearm_Lv45_Vulcan.gif', 'Leon''s Vulcan', 'All attacks power 20~30% increase, accuracy 20~30 increase, shield defensive disregard 15~25 increase, critical probability 31.5~40.5 decrease', 'Firearm', 45, 'All', 'Ranged Skill 68', NULL, 816, NULL, 2454, NULL, NULL, NULL, NULL, NULL, 2196, NULL, 1);
INSERT INTO `weapon` VALUES (254, 'weapon_firearm/Ancient_FireArm_Lv50_Horavulcan.gif', 'Leon''s Hora Vulcan', 'All attacks power 20~30% increase, accuracy 20~30 increase, shield defensive disregard 15~25 increase, critical probability 31.5~40.5 decrease', 'Firearm', 50, 'All', 'Ranged Skill 99', NULL, 1078, NULL, 3218, NULL, NULL, NULL, NULL, NULL, 2197, NULL, 1);
INSERT INTO `weapon` VALUES (255, 'weapon_firearm/Special_FireArm_Lv45_M134SA_Vampire.gif', 'M134SA Vampire', NULL, 'Firearm', 45, 'All', 'Ranged Skill 68', NULL, 1034, NULL, 2676, NULL, NULL, NULL, NULL, NULL, 0, NULL, 2);
INSERT INTO `weapon` VALUES (256, 'weapon_firearm/Special_FireArm_Lv46_SPA-8E_Riot.gif', 'SPA-8E Riot', NULL, 'Firearm', 46, 'All', 'Ranged Skill 68', NULL, 1034, NULL, 2676, NULL, NULL, NULL, NULL, NULL, 0, NULL, 2);
INSERT INTO `weapon` VALUES (257, 'weapon_firearm/Special_FireArm_Lv47_ST-34G_SongOfTerror.gif', 'ST-34G Song Of Terror', NULL, 'Firearm', 47, 'All', 'Ranged Skill 85', NULL, 1342, NULL, 3320, NULL, NULL, NULL, NULL, NULL, 0, NULL, 2);
INSERT INTO `weapon` VALUES (258, 'weapon_firearm/Special_FireArm_Lv48_PEC-R01_PlasmaBeast.gif', 'PEC-R01 Plasma Beast', NULL, 'Firearm', 48, 'All', 'Ranged Skill 99', NULL, 1365, NULL, 3309, NULL, NULL, NULL, NULL, NULL, 0, NULL, 2);
INSERT INTO `weapon` VALUES (259, 'weapon_firearm/Special_FireArm_Lv49_STG-000_Fintress.gif', 'SGT-000 Fintress', NULL, 'Firearm', 49, 'All', 'Ranged Skill 99', NULL, 1319, NULL, 3332, NULL, NULL, NULL, NULL, NULL, 0, NULL, 2);
INSERT INTO `weapon` VALUES (260, 'weapon_firearm/Relic_Firearm_Lv45_DoubleHeater.gif', 'Double Heat', 'Block disregard probability 100% increase', 'Firearm', 45, 'All', 'Ranged Skill 68', NULL, 2015, NULL, 3948, NULL, NULL, NULL, NULL, NULL, 2198, NULL, 3);
INSERT INTO `weapon` VALUES (261, 'weapon_firearm/Relic_Firearm_Lv45_Beast.gif', 'Beast', 'Range 10 increase', 'Firearm', 45, 'All', 'Ranged Skill 68', NULL, 2002, NULL, 3954, NULL, NULL, NULL, NULL, NULL, 2199, NULL, 3);
INSERT INTO `weapon` VALUES (262, 'weapon_firearm/Relic_Firearm_Lv45_MGL073Lightning.gif', 'MG-L-073 Lightning', 'Range 10 increase', 'Firearm', 45, 'All', 'Ranged Skill 68', NULL, 1959, NULL, 3973, NULL, NULL, NULL, NULL, NULL, 2200, NULL, 3);
INSERT INTO `weapon` VALUES (263, 'weapon_firearm/Relic_Firearm_Lv45_M72DarkBullet.gif', 'M-72 Dark Bullet', 'Range 10 increase', 'Firearm', 45, 'All', 'Ranged Skill 68', NULL, 2027, NULL, 3943, NULL, NULL, NULL, NULL, NULL, 2201, NULL, 3);
INSERT INTO `weapon` VALUES (264, 'weapon_firearm/Relic_Firearm_Lv55_MetalElvenGattlingCannon.gif', 'Metal Elven Gattling Cannon', NULL, 'Firearm', 55, 'All', 'Ranged Skill 99', NULL, 2002, NULL, 3954, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3);
INSERT INTO `weapon` VALUES (265, 'weapon_firearm/Relic_Firearm_Lv50_DoubleHeater(Sealed).gif', 'Double Heat (Sealed)', NULL, 'Firearm', 50, 'All', 'Ranged Skill 68', NULL, 1685, NULL, 3314, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3);
INSERT INTO `weapon` VALUES (266, 'weapon_firearm/Relic_Firearm_Lv50_Beast(Sealed).gif', 'Beast (Sealed)', NULL, 'Firearm', 50, 'All', 'Ranged Skill 68', NULL, 1696, NULL, 3309, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3);
INSERT INTO `weapon` VALUES (267, 'weapon_firearm/Relic_Firearm_Lv50_MGL073Lightning(Sealed).gif', 'MG-L-073 Lightning (Sealed)', NULL, 'Firearm', 50, 'All', 'Ranged Skill 68', NULL, 1639, NULL, 3332, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3);
INSERT INTO `weapon` VALUES (268, 'weapon_firearm/Relic_Firearm_Lv50_M72DarkBullet(Sealed).gif', 'M-72 Dark Bullet', NULL, 'Firearm', 50, 'All', 'Ranged Skill 68', NULL, 1675, NULL, 3318, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3);
INSERT INTO `weapon` VALUES (269, 'weapon_launcher/Launcher_Lv50_HoraAcheronLauncher.gif', 'Hora Acheron Launcher', NULL, 'Launcher', 50, 'Accretian', 'Launcher Skill 54', NULL, 1265, 1671, 2714, 3556, NULL, NULL, NULL, NULL, 2202, 99, 0);
INSERT INTO `weapon` VALUES (270, 'weapon_launcher/Launcher_Lv55_DarkFlameLauncher.gif', 'Dark Flame Launcher', NULL, 'Launcher', 55, 'Accretian', 'Launcher Skill 96', NULL, 1638, 2036, 3563, 4408, NULL, NULL, NULL, NULL, 2203, 99, 0);
INSERT INTO `weapon` VALUES (271, 'weapon_launcher/G-Launcher_Lv55_BlackGrenadeLauncher.gif', 'Black Grenade Launcher', NULL, 'Launcher', 55, 'Accretian', 'Launcher Skill', NULL, 2031, NULL, 2943, NULL, NULL, NULL, NULL, NULL, 0, NULL, 0);
INSERT INTO `weapon` VALUES (272, 'weapon_launcher/Rare-E_Launcher_Lv50_DragonBreath.gif', 'Dragon Breath', '10% Attack Increase.', 'Launcher', 50, 'Accretian', 'Launcher Skill 96', NULL, 2036, NULL, 4408, NULL, NULL, NULL, NULL, NULL, 0, NULL, 4);
INSERT INTO `weapon` VALUES (273, 'weapon_launcher/Ancient_Launcher_Lv40_FlameThrower.gif', 'Leon''s Flame Thrower', 'All attacks power 10~20% increase, critical probability 20~30 increase, attack speed 100~300 decrease, defensive strength 15~25% decrease', 'Launcher', 40, 'Accretian', 'Launcher Skill 22', NULL, 708, NULL, 2354, NULL, NULL, NULL, NULL, NULL, 2204, NULL, 1);
INSERT INTO `weapon` VALUES (274, 'weapon_launcher/Ancient_Launcher_Lv45_MissileLauncher.gif', 'Leon''s Missle Launcher', 'All attacks power 10~20% increase, critical probability 20~30 increase, attack speed 100~300 decrease, defensive strength 15~25% decrease', 'Launcher', 45, 'Accretian', 'Launcher Skill 33', NULL, 1012, NULL, 3256, NULL, NULL, NULL, NULL, NULL, 2205, NULL, 1);
INSERT INTO `weapon` VALUES (275, 'weapon_launcher/Ancient_Launcher_Lv50_HoraFaust.gif', 'Leon''s Hora Faust', 'All attacks power 10~20% increase, critical probability 20~30 increase, attack speed 100~300 decrease, defensive strength 15~25% decrease', 'Launcher', 50, 'Accretian', 'Launcher Skill 54', NULL, 1384, NULL, 4248, NULL, NULL, NULL, NULL, NULL, 2206, NULL, 1);
INSERT INTO `weapon` VALUES (276, 'weapon_launcher/Special_Launcher_Lv45_ASS-17-B_Gigantes.gif', 'ASS-17-B Gigantes', NULL, 'Launcher', 45, 'Accretian', 'Launcher Skill 33', NULL, 1265, NULL, 3556, NULL, NULL, NULL, NULL, NULL, 0, NULL, 2);
INSERT INTO `weapon` VALUES (277, 'weapon_launcher/Special_Launcher_Lv48_FS-666_NineHell.gif', 'FS-666 Nine Hell', NULL, 'Launcher', 47, 'Accretian', 'Launcher Skill 45', NULL, 1638, NULL, 4408, NULL, NULL, NULL, NULL, NULL, 0, NULL, 2);
INSERT INTO `weapon` VALUES (278, 'weapon_launcher/Special_Launcher_Lv49_YZ-R01_Meteor.gif', 'YZ-R01 Meteor', '10% Attack Increase.', 'Launcher', 49, 'Accretian', 'Launcher Skill 54', NULL, 1730, NULL, 4371, NULL, NULL, NULL, NULL, NULL, 0, NULL, 2);
INSERT INTO `weapon` VALUES (279, 'weapon_launcher/Relic_Launcher_Lv45_Cerburus.gif', 'Cerburus', 'When it hits 100 dodge decrease', 'Launcher', 45, 'Accretian', 'Launcher Skill 33', NULL, 2480, NULL, 5236, NULL, NULL, NULL, NULL, NULL, 2207, NULL, 3);
INSERT INTO `weapon` VALUES (280, 'weapon_launcher/Relic_Launcher_Lv45_Inferno.gif', 'Inferno', 'When it hits, 100 dodge decrease.', 'Launcher', 45, 'Accretian', 'Launcher Skill 33', NULL, 2434, NULL, 5255, NULL, NULL, NULL, NULL, NULL, 2208, NULL, 3);
INSERT INTO `weapon` VALUES (281, 'weapon_launcher/Relic_Launcher_Lv45_Titan.gif', 'Titan', 'When it hits, 100 dodge decrease.', 'Launcher', 45, 'Accretian', 'Launcher Skill 33', NULL, 2570, NULL, 5201, NULL, NULL, NULL, NULL, NULL, 2209, NULL, 3);
INSERT INTO `weapon` VALUES (282, 'weapon_launcher/Relic_Launcher_Lv50_Cerburus(Sealed).gif', 'Cerburus (Sealed)', NULL, 'Launcher', 50, 'Accretian', 'Launcher Skill 33', NULL, 2075, NULL, 4397, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3);
INSERT INTO `weapon` VALUES (283, 'weapon_launcher/Relic_Launcher_Lv50_Inferno(Sealed).gif', 'Inferno (Sealed)', NULL, 'Launcher', 50, 'Accretian', 'Launcher Skill 33', NULL, 2036, NULL, 4408, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3);
INSERT INTO `weapon` VALUES (284, 'weapon_launcher/Relic_Launcher_Lv50_Titan(Sealed).gif', 'Titan (Sealed)', NULL, 'Launcher', 50, 'Accretian', 'Launcher Skill 33', NULL, 2150, NULL, 4371, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3);
